/* Float Clearing
 ---------------------------------------------------------------------*/

.module:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* float clearing for IE6 */
.module
{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
.module
{
	min-height: 1%;
}



/* Page Specific
 ---------------------------------------------------------------------*/

#container 
{

margin:0 auto 10px;
text-align:left;
width:1000px;
}
.breadCrumbHolder
{
	margin:0 0 20px 0;
}
pre
{
	background:#ddd;
	border:solid 1px #fff;
	padding:10px;
	color:#111;
}
.description
{
	float:left;
	width:700px;
	margin-right:20px;
}
.sideBar
{
	float:left;
	background:#fff;
	border:solid 1px #dedede;
	padding:20px;
	width:238px;
	margin:50px 0 0 0;
}
.license p
{
	font-size:0.83333em;
	color:#888;
}
.pd_feat_set table td{
	padding: 7px;
	border-left: 1px solid #FFFFFF;
}


